<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Задание №1</title>
  </head>
  <body>
    <a id="TopSide">Top of this page</a>
    <h1>Задание №1</h1>
    <a id="anchorr"></a>
    <ol>
        <li><a href="http://kubsu.ru/">Гиперссылка на example</a></li>
        <li><a href="https://kubsu.ru/">Гиперссылка на example в https</a></li>
        <li><a href="ftp://speedtest.tele2.net/10GB.zip">FTP без авторизации</a></li>
        <li><a href="ftp://user:pass@randomserver.ru/temp2/file.txt">ссылка с авторизацией</a></li>
        <li><a href="http://tehnopost.info/10-yakor-ankor-na-veb-stranice.html#primer">фрагмент страницы некоторого сайта</a></li>
        <li><a href="#anchorr">фрагмент текущей страницы</a></li>
        <li><a href="https://www.ozon.ru/category/naushniki-i-garnitury-15546/?from_global=true&text=%D0%BD%D0%B0%D1%83%D1%88%D0%BD%D0%B8%D0%BA%D0%B8">Два параметра</a></li>
        <li>Кубгу
          <ol>
            <li><a href="https://www.kubsu.ru/ru/university/departments" title="kubsu" >факультеты</a></li>
            <li><a href="https://www.kubsu.ru/ru/studlife/profkom" title="kubsu" >профком</a></li>
            <li><a href="https://www.kubsu.ru/ru/studlife/placement" title="kubsu" >трудоустройство</a></li>
          </ol>
        </li>
        <li><a>ссылка без href</a></li>
        <li><a href="">ссылка с пустым href</a></li>
        <li><a href="http://ozon.ru" rel="nofollow">невидимая поисковикам ссылка</a></li>
        <li><a href="http://kubsu.ru" rel="nofollow"><!--noindex-->неиндескируемая ссылка<!--/noindex--></a></li>
        <li><a href="https://ru.wikipedia.org/wiki/%D0%A2%D1%8C%D1%8E%D1%80%D0%B8%D0%BD%D0%B3,_%D0%90%D0%BB%D0%B0%D0%BD">Алан Тьюринг</a> - знаменитый математик, <a href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B8%D0%BF%D1%82%D0%BE%D0%B3%D1%80%D0%B0%D1%84">криптограф</a>,оказавший существенное влияние на развитие информатики.</li>
        <li><a href="https://cs2.livemaster.ru"><img src="https://cs2.livemaster.ru/storage/f1/4b/6e01ef6c4a0ecfe3c0d00e252504--kartiny-i-panno-morskoj-pejzazh-more-bezmyatezhnost-kartina-m.jpg" width="640" height="450" alt="картинка" ></a></li>
        <li><img src="https://picwalls.ru/img/gallery/20/thumbs/thumb_l_33484pw.jpg" width="600" height="400" alt="Навигация по сайту" usemap="#navigation1">
          <map name="navigation1">
            <area shape="circle" coords="65,300,50" href="https://time100.ru/" alt="время">
            <area shape="rect" coords="340,280,595,370" href="http://kubsu.ru" alt="kubsu">
          </map> 
          <br>стопка книг - ссылка на kubsu.ru<br>
          часы - ссылка на time100.ru
        </li>
        <li><a href="./web1.html">в текущем каталоге</a></li>
        <li><a href="./about/web1.html">в каталоге about</a></li>
        <li><a href="../web1.html">в каталоге на 1 уровень выше текущего</a></li>
        <li><a href="../../web1.html">на 2 уровня выше</a></li>
        <li><a href="/">сокращенная ссылка на главную</a></li>
        <li><a href="/glob">сокращенная  на внутреннюю</a></li>
    </ol>
    <h2>Форма</h2>   
    <form action="smth" method="POST">
      <label class="textStyle">
              Введите имя
          <br>
          <input name="name" value="ваше имя">
      </label>
      <br><br>
      <label class="textStyle">
             Введите ваш eMail
          <br>
          <input name="mail" value="...@mail.ru" type="email">
      </label>
      <br><br>
      <label class="textStyle">
              Введите год рождения
          <br>
          <input name="Bithday" value="dd.mm.yyyy">
      </label>
      <br><br>
      <label class="textStyle">
              Выберите пол
          <br>
          <input type="radio" checked="checked" name="pol" value="Значение1">
                 М
      </label>
      <label class="textStyle">
          <input type="radio" name="pol" value="Значение2">
                 Ж
      </label><br><br>
      <label class="textStyle">
              Выберите кол-во конечностей
          <br>
          <input type="radio" name="kon" value="Значение1">
          4
      </label><br>
      <label class="textStyle">
          <input type="radio" checked="checked" name="kon" value="Значение2">
          40
      </label><br>
      <label class="textStyle">
          <input type="radio" name="kon" value="Значение3">
          0 (как вы вообще пользуетесь устройством без конечностей??)
      </label><br><br>
      <label class="textStyle">
              Выберите свои сверхспособности (проверка на нечеловека была выше, но не закончилась)
          <br>
          <select name="superabitilies[]" multiple="multiple">
              <option value="Значение1">Бессметрие</option>
              <option value="Значение2">Прохождение сквозь стены</option>
              <option value="Значение3">Левитация</option>
              <option value="Значение3">умение решать дифференциальные уравнения</option>
              <option value="Значение3">телепатия (с ней возможно всё)</option>
          </select>
      </label><br><br>
      <label class="textStyle">
              Расскажите о себе:
              <br>
          <textarea name="Biography">информация о себе</textarea>
      </label><br><br>
      <label class="textStyle">
          <input type="checkbox" name="soglasie"> С контрактом ознакомлен(-а)
      </label><br><br>
      <input type="submit" value="Отправить">
  </form>
  </body>
</html>
